/* Other */
.blue-hex-bg {
    background-image: url("../img/sec-01-bg.jpg");
    background-size: cover;
    padding: 50px 50px 50px 50px;
    margin: 0px 0px 0px 0px;
}
.blue-hex-bg-02 {
    background-image: url("../img/sec-02-bg.jpg");
    background-size: cover;
    padding: 50px 50px 50px 50px;
    margin: 0px 0px 0px 0px;
}
.grey-hex-bg {
    background-image: url("../img/sec-03-bg-04.jpg");
    background-size: cover;
    padding: 25px 25px 25px 25px;
    margin: 0px 0px 0px 0px;
    min-height: 400px;
}
.form-bg-01 {
    background-image: url("../img/form-bg-01.jpg");
    background-size: cover;
    padding: 25px 25px 25px 25px;
    margin: 0px 0px 0px 0px;
}
.grey-bg {
    background-color: #f3f3f3;
    padding: 50px 0px 50px 0px;
    margin: 0px 0px 0px 0px;
}
.grey-bg-02 {
    background-color: #f3f3f3;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}
.targeted-bg {
    background-image: url("../img/targeted-bg-02.jpg");
    background-size: cover;
    min-height: 400px;
    padding: 50px 50px 50px 50px;
    margin: 0px 0px 0px 0px;
}
.img-01 {
    width: 100%;
    max-width: 500px;
    padding: 0px 0px 0px 0px;
    margin: 0px auto;
    display: block;
}
.img-02 {
    width: 100%;
    max-width: 400px;
    padding: 0px 0px 0px 0px;
    margin: 0px auto;
    display: block;
}
.img-03 {
    width: 100%;
    max-width: 225px;
    padding: 0px 0px 0px 0px;
    margin: 0px auto;
    display: block;
}
.icon-01 {
    width: 100%;
    max-width: 55px;
    padding: 0px 0px 0px 0px;
    margin: 0px auto;
    display: block;
}
.icon-02 {
    width: 100%;
    max-width: 65px;
    padding: 0px 0px 0px 0px;
    margin: 0px auto;
    display: block;
}
.title-01 {
    color: #fff;
    font-size: 26px;
    text-align: left;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 15px 0px;
}
.title-02 {
    color: #0049a5;
    font-size: 26px;
    text-align: center;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}
.title-03 {
    color: #0049a5;
    font-size: 34px;
    text-align: center;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 25px 0px;
}
.title-04 {
    color: #0049a5;
    font-size: 34px;
    text-align: left;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 15px 0px;
}
.title-05 {
    color: #0049a5;
    font-size: 38px;
    text-align: center;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 20px 0px;
}
.title-06 {
    color: #0049a5;
    font-size: 26px;
    text-align: left;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 10px 0px;
}
.title-07 {
    color: #0049a5;
    font-size: 26px;
    text-align: right;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 10px 0px;
}
.title-08 {
    color: #fff;
    font-size: 34px;
    text-align: center;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 10px 0px;
}
.title-09 {
    color: #0049a5;
    font-size: 18px;
    text-align: center;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 25px 0px;
}
.title-10 {
    color: #fff;
    font-size: 22px;
    text-align: center;
    font-weight: bold;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 10px 0px;
}
.title-11 {
    color: #0049a5;
    font-size: 38px;
    text-align: center;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 15px 0px;
}
.font-01 {
    font-size: 24px;
    text-align: center;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 50px 0px;
}
.font-02 {
    color: #fff;
    font-size: 18px;
    text-align: left;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 15px 0px;
}
.font-03 {
    font-size: 16px;
    text-align: center;
    padding: 0px 15px 0px 15px;
    margin: 0px 0px 0px 0px;
}
.font-04 {
    font-size: 18px;
    text-align: left;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 15px 0px;
}
.font-05 {
    font-size: 20px;
    text-align: justify;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 15px 0px;
}
.font-06 {
    font-size: 20px;
    text-align: justify;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 15px 0px;
}
.font-07 {
    width: 100%;
    max-width: 900px;
    color: #fff;
    font-size: 20px;
    text-align: center;
    padding: 0px 0px 0px 0px;
    margin: 0px auto 15px auto;
}
.font-08 {
    color: #fff;
    font-size: 18px;
    text-align: center;
    padding: 0px 25px 0px 25px;
    margin: 0px 0px 50px 0px;
}
.font-09 {
    font-size: 20px;
    text-align: justify;
    width: 100%;
    max-width: 800px;
    padding: 0px 0px 0px 0px;
    margin: 0px auto 20px auto;
}
.font-10 {
    color: #fff;
    font-size: 16px;
    text-align: center;
    padding: 8px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}
.font-11 {
    font-size: 16px;
    text-align: left;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 15px 0px;
}
.gif-size-01 {
    width: 100%;
    max-width: 100px;
    padding: 0px 0px 0px 0px;
    margin: 0px auto 20px auto;
    display: block;
}
body html {
    font-family: "Montserrat", sans-serif;
    overflow-x: hidden !important;
}
video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}
.video-spec {
    width: 100%;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}
.video-container {
    height: 500px;
    overflow: hidden;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}
.no-space {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}
button:focus {
    outline: 0px dotted;
    outline: 0px auto -webkit-focus-ring-color;
}
.overlay {
  min-height: 450px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.overlay h2 {
    font-size: 34px;
    color: #fff;
    font-weight: 600;
    margin: 0px 0px 0px 0px;
    mix-blend-mode: lighten;
    padding: 5px 15px;
    text-align: center;
}
/* Navbar */
.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    margin-top: 0px !important;
    background-color: rgba(1, 114, 255, 0.9) !important;
}
.navbar-nav {
    margin: 0px auto;
}
.navbar-collapse {
    /* background-color: #0172ff; */
    padding: 5px;
    z-index: 1;
    max-width: 70%;
    margin-left: -10px;
}
.navbar {
    height: 91px;
    background-color: #0172ff;
    padding: 10px 10px 10px 10px;
    margin-top: 50px;
    z-index: 1;
}
.nav-link {
    color: #fff;
    font-size: 20px;
    margin-right: 10px;
}
.nav-link:hover {
    color: #f2f2f2;
}
.logo {
    width: 100%;
    max-width: 200px;
    padding: 0px 0px 0px 0px;
}
.header-01 {
    color: #fff;
    background-color: #0049a5;
    height: 50px;
    padding: 5px 5px 5px 5px;
    position: absolute;
    z-index: 2;
    top: 0px;
}
/* Footer */
.subfooter {
    color: #fff;
    background-color: #0172ff;
    padding: 5px 5px 5px 5px;
}
.subfooter-text {
    text-align: center;
    padding: 5px 0px 8px 0px;
    margin: 0px 0px 0px 0px;
}
.footer {
    background-color: #0049a5;
    padding: 40px 0;
    color: #fff;
}
.footer a {
    color: #fff;
}
.footer a:hover {
    color: #f2f2f2;
}
.mobile-top {
    order: 2;
}
.mobile-bottom {
    order: 0;
}
::placeholder {
    font-size: 14px;
    color: #f2f2f2;
    opacity: 1; /* Firefox */
}
/** Form **/
#fnamemsg, #lnamemsg, #emailmsg, #messagemsg, #matchmsg, #phonemsg, #companymsg, #websitemsg, #typemsg, #needsmsg {
    display: none;
    color: red !important;
}
.form-control {
    width: 100%;
    max-width: 744px;
    margin: 0px auto 0px auto;
    border: 1px solid #c8c7c8;
}
.form-box-01 {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}
.form-label {
    font-weight: bold;
    font-family: 'Gabarito', sans-serif !important;
    padding: 0px 10px 0px 10px;
    margin: 0px 0px 0px 0px;
    position: relative;
    top: 10px;
    background-color: #fff;
}
@media only screen and (max-width: 600px) {
    nav {
        position: fixed;
        top: 0px;
    }
    .title-01 {
        font-size: 24px;
        text-align: center;
        padding: 0px 0px 0px 0px;
        margin: 15px 0px 15px 0px;
    }
    .title-02 {
        font-size: 18px;
        text-align: center;
        padding: 0px 0px 0px 0px;
        margin: 0px 0px 0px 0px;
    }
    .title-03 {
        font-size: 28px;
        text-align: center;
        padding: 0px 0px 0px 0px;
        margin: 0px 0px 15px 0px;
    }
    .title-04 {
        font-size: 18px;
        text-align: center;
        padding: 0px 0px 0px 0px;
        margin: 15px 0px 15px 0px;
    }
    .title-05 {
        font-size: 28px;
        text-align: center;
        padding: 0px 0px 0px 0px;
        margin: 0px 0px 20px 0px;
    }
    .title-06 {
        font-size: 18px;
        text-align: center;
        padding: 0px 0px 0px 0px;
        margin: 10px 0px 10px 0px;
    }
    .title-07 {
        font-size: 18px;
        text-align: center;
        padding: 0px 0px 0px 0px;
        margin: 10px 0px 10px 0px;
    }
    .title-08 {
        font-size: 28px;
        text-align: center;
        padding: 0px 0px 0px 0px;
        margin: 0px 0px 10px 0px;
    }
    .title-09 {
        font-size: 18px;
        text-align: center;
        padding: 0px 0px 0px 0px;
        margin: 0px 0px 25px 0px;
    }
    .title-10 {
        font-size: 22px;
        text-align: center;
        font-weight: bold;
        padding: 0px 0px 0px 0px;
        margin: 0px 0px 10px 0px;
    }
    .title-11 {
        font-size: 28px;
        text-align: center;
        padding: 0px 0px 0px 0px;
        margin: 0px 0px 15px 0px;
    }
    .font-01 {
        font-size: 18px;
        text-align: center;
        padding: 0px 0px 0px 0px;
        margin: 0px 0px 50px 0px;
    }
    .font-02 {
        font-size: 16px;
        text-align: center;
        padding: 0px 0px 0px 0px;
        margin: 0px 0px 15px 0px;
    }
    .font-03 {
        font-size: 16px;
        text-align: center;
        padding: 0px 0px 0px 0px;
        margin: 0px 0px 20px 0px;
    }
    .font-04 {
        font-size: 18px;
        text-align: center;
        padding: 0px 0px 0px 0px;
        margin: 0px 0px 15px 0px;
    }
    .font-05 {
        font-size: 16px;
        text-align: center;
        padding: 0px 0px 0px 0px;
        margin: 0px 0px 15px 0px;
    }
    .font-06 {
        font-size: 16px;
        text-align: center;
        padding: 0px 0px 0px 0px;
        margin: 0px 0px 15px 0px;
    }
    .font-07 {
        width: 100%;
        max-width: 900px;
        font-size: 18px;
        text-align: center;
        padding: 0px 0px 0px 0px;
        margin: 0px auto 15px auto;
    }
    .font-08 {
        font-size: 18px;
        text-align: center;
        padding: 0px 25px 0px 25px;
        margin: 0px 0px 50px 0px;
    }
    .font-09 {
        font-size: 20px;
        text-align: center;
        width: 100%;
        max-width: 800px;
        padding: 0px 0px 0px 0px;
        margin: 0px auto 20px auto;
    }
    .font-10 {
        font-size: 12px;
        padding: 10px 0px 0px 0px;
    }
    .blue-hex-bg {
        padding: 10px 10px 10px 10px;
    }
    .targeted-bg {
        padding: 10px 10px 10px 10px;
    }
    .blue-hex-bg-02 {
        padding: 10px 10px 10px 10px;
    }
    .btn {
        display: block !important;
        margin: 10px auto 15px auto !important;
    }
    .mobile-top {
        order: 0;
    }
    .mobile-bottom {
        order: 2;
    }
    .navbar-collapse {
        background-color: #0172ff;
    }
    .grey-bg {
        padding: 10px 0px 10px 0px;
    }
}